#notepadpage {

}
#thankyou {
    display: none;
}
#html_content  a.arrow_back{
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    line-height:12px;
    padding: 8px 0 7px 34px;
    background:url('/img/main/arrow_left_black.png') no-repeat top left;
    color:#000;
    text-decoration: none;
    margin-bottom: 15px;
}
.html_specs table tr td.remove_td {
    padding:2px 2px 0 0;
    text-align: right;
}
.remove_td .remove {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('/img/main/remove.png');
    background-size: contain;
    background-repeat: no-repeat;
}
td.number {
    width: 100px;
}
#html_content .action{
    padding-top: 40px;
}
#html_content .explain{
    padding-bottom: 15px;
}
#html_content .actions a.button{
    width: 200px;
}
#html_content .request-action .input{
    padding-bottom: 10px;
}
#html_content .request-action .input-pair {
    display: flex;
    width: 412px;
    justify-content: space-between;
}
#html_content .request-action .button{
    margin-top: 10px;
}
#html_content .request-action input, #html_content .request-action textarea{
    width: 400px;
    border: 1px solid #aaa;
}
#html_content .request-action .is-tiny input{
    width: 100px;
}
#html_content .request-action .is-small input{
    width: 270px;
}
#html_content .request-action .error input{
    border: 1px solid #f00;
}

#html_content .request-action .error-message{
    border: none;
    background-color: transparent;
    padding: 5px 0;
    color: #f00;
}

#html_content .request-action .error-message.is-hidden{
    display: none;
}

#html_content .request-action .honigtopf{
    display: none;
}
